> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyzecloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a database



## OpenAPI

````yaml /openapi.json delete /api/databases/{databaseId}
openapi: 3.0.3
info:
  title: Hyze Cloud API
  description: Official API documentation
  version: 1.0.0
servers:
  - url: https://api.hyzecloud.com
security:
  - bearerAuth: []
paths:
  /api/databases/{databaseId}:
    delete:
      tags:
        - Databases
      summary: Delete a database
      operationId: deleteApiDatabasesByDatabaseId
      parameters:
        - name: databaseId
          in: path
          required: true
          schema:
            minLength: 1
            type: string
      responses:
        default:
          description: Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      x-default: hyze_your_api_key

````